BT Headset kann nicht eingerichtet werden: HILFE

foe

Mitglied
Thread Starter
Mitglied seit
06.11.2002
Beiträge
28
hallo,

ich habe ein problem. ich möchte mein BT headset Akono HBH-662 für skype nutzen. wenn ich "bluetooth gerät konfigurieren" wähle, und dann "alle geräte" wähle wird das headset auch angezeigt. wenn ich es aber auswähle bekomme ich folgende mitteilung:
"Das Headset konnte nicht konfiguriert werden. Headsets werden von Ihrer Bluetooth Hardware nicht unterstützt." <- kann das denn überhaupt sein?
ich habe einen Bluetooth-Adapter von d-link dbt-120. kann ich damit das headset wirklich nicht verbinden?

gruß und danke im vorraus,
foe

ps: os 10.4.8, power mac g5 dual 2.0, 1,5gb ram
 

performa

MacUser Mitglied
Mitglied seit
11.10.2005
Beiträge
16.729
Immerhin hast du den richtigen Bluetooth-Adapter.

Auf der Apple-Homepage gibt's dafür ein Firmware-Update (vielleicht heißt's auch Bluetooth-Update, o.ä.)
Hol dir das.
 

foe

Mitglied
Thread Starter
Mitglied seit
06.11.2002
Beiträge
28
hallo performa,

danke für deine antwort. du meinst folgendes update, oder? http://docs.info.apple.com/article.html?artnum=120276

ich war mir ziemlich sicher, dass es schon installiert ist, das bestätigte sich auch, als ich es runtergeladen habe und beim install die meldung bekommen habe, dass es bereits installiert ist.

hast du/habt ihr noch eine andere idee, woran es liegen könnte?

danke,
foe
 

performa

MacUser Mitglied
Mitglied seit
11.10.2005
Beiträge
16.729
Nein, ich meinte eigentlich ein Bluetooth-Firmware-Update.
AFAIK ist das was anderes.

Außerdem: Welche Revision ist dein Stick?
Laut Apple erst ab Revision b2 verwendbar.
 

performa

MacUser Mitglied
Mitglied seit
11.10.2005
Beiträge
16.729
Ich weiß nicht sicher, ob ich das Ding schon jemals gebraucht habe (und ob es hier hilft), aber ja, das meinte ich. ;)
 

performa

MacUser Mitglied
Mitglied seit
11.10.2005
Beiträge
16.729
Hi.

Zufällig habe ich auch den DBT-120 in revision b3.
Funktioniert bei mir mit einem Logitech-Headset ganz problemlos - sollte er deshalb auch mit einem anderen.

System Profiler meint unter "Bluetooth":
- Firmware-Version 1.901 (was offensichtlich nicht mit Apples Update-Versionierung korrespondiert, oder einfach die Version von D-Link ist)
- Apple Bluetooth Software-Version: 1.7.8f2.

Ist ebenfalls ein PowerPC-Mac...

Soweit ich weiß, gibt es halt die beiden Updates. Einmal Firmware, einmal Bluetooth-Software.
Wenn die beiden aktuell sind, sollte dem ganzen eigentlich nichts mehr im Wege stehen ;)
 

foe

Mitglied
Thread Starter
Mitglied seit
06.11.2002
Beiträge
28
hi,

leider kann ich auch das firmware update nicht installieren, angeblich benötigt mein computer diese aktualisierung nicht (siehe anhang). ich auch mal einen screenshot meines profilers mit angehängt. habe komischerweise eine andere versionsnummer als du...
auf der d-link seite habe ich auch mal nachgesehen, ob es dort ein firmware update gibt. leider ohne erfolg. hast du sonst noch eine idee?

gruß,
foe
 

Anhänge

MrFX

Mitglied
Mitglied seit
26.09.2003
Beiträge
7.355
Moin!

Dann installier sie manuell mit Pacifist.

MfG
MrFX